@charset"utf-8";

/* Font */
@import url(./font.css);

/* Guide
----------------------------------------------------------------------------------------------------------------------------------------------------------

▶사이즈
pc : 1280px
tablet : 980px ~
mobile : 767px ~ 320px

▶미디어쿼리는 (주석으로 구분 되어있는)파트마다 각각 작성함.
*/
/* Reset
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0;padding:0;font-size:100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
html{box-sizing:border-box;}
*, *:before, *:after{box-sizing:inherit;}
body,th,td,input,select,textarea,button, dt, dd {font-family: 'Noto Sans KR', sans-serif; font-size: 16px; letter-spacing: -0.03em; line-height: 1.6; font-weight: 400; color: #000; word-break: auto-phrase;}
dl,ul,ol,menu,li {list-style:none;}
*, *:before, *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
:focus{outline:0 !important;}
iframe{border:none; width:100%;}
a{color:inherit;text-decoration:none;-webkit-transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
a:hover, a:focus ,a:active{text-decoration:none;color:#000;}
img{max-width:100%;}
textarea{max-width:100%;resize:none;}
h1,h2,h3,h4,h5,h6 {line-height: 1.4;}

.hidden{font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
::selection{background:#333;color:#fff;text-shadow:none;}
::-moz-selection{background:#333;color:#fff;text-shadow:none;}
::-webkit-selection{background:#333;color:#fff;text-shadow:none;}

@media screen and (max-width:1280px){
	body,th,td,input,select,textarea,button, dt, dd {font-size: 15px;}
}

@media screen and (max-width:980px){
	body,th,td,input,select,textarea,button, dt, dd {font-size:11pt;}
}

@media screen and (max-width:767px){
	body,th,td,input,select,textarea,button, dt, dd {font-size:10.5pt;}
}

@media screen and (max-width:480px){
	html, body{min-width:320px;}
	body,th,td,input,select,textarea,button, dt, dd {font-size:10pt;}
} 

@media only screen and (min-width:320px){
	body{overflow-x:hidden;}
}

/* Parallax
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.parallax{background-position:0 0;background-repeat:no-repeat;background-size:100% auto;width:100%;background-size:cover;background-attachment:fixed}

/* Preloader
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.animationload{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#fff;z-index:999999}
.loader{width:200px;height:200px;font-size:24px;text-align:center;position:absolute;left:50%;top:50%;background-image:url("/images/basic_resp/img/preloader.gif");background-repeat:no-repeat;background-position:center;margin:-100px 0 0 -100px}

/* Back to top (탑 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.btn-top {width: 50px;height: 50px; position: fixed; background: #000; border: none; bottom: 40px; right: 20px; display:none; z-index: 10000;}
.btn-top:after {content: ''; display: block; width: 16px; height: 16px; border-top: solid 2px #fff; border-right: solid 2px #fff; position: absolute; left: 50%; top: 50%; margin-left: -8px; margin-top: -5px; transform:rotate(-45deg); -webkit-transform:rotate(-45deg);}

@media only screen and (max-width: 767px){
	.btn-top {width: 40px; height: 40px; bottom: 20px;}
}



/* Layoyt (레이아웃)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#wrapper{width: 100%; overflow: hidden;}
#wrapper.sub {padding-top: 100px;}
#header {z-index: 1000; width: 100%; position: fixed; left: 0; right: 0; top: 0; z-index:999; transition: all .3s ease-out;}
#header > .header_in {padding: 0 100px; display: flex; align-items: center; justify-content: space-between; position: relative;}
 #L_SITE_LOGO h1 a {display: block; width: 200px; height: 60px; text-indent: -9999px; background: url('/images/kor09r-22-0461/common/gnb_logo.png')no-repeat center center / 100% auto; transition: all .3s ease-out;}
.inner {width: 100%; max-width: 1320px; padding-left: 20px; padding-right: 20px; margin-left: auto; margin-right: auto; position: relative;}
.main-inner {width: 100%; max-width: 1640px; padding-left: 20px; padding-right: 20px; margin-left: auto; margin-right: auto; position: relative;}
.nav-lang {position: absolute; right: 100px; top: 50%; transform: translateY(-50%);}
.nav-lang > button {display: block; width: 30px; height: 30px; text-indent: -9999px; border: none; background: url('/images/kor09r-22-0461/common/gnb_lang.png')no-repeat center center / cover; transition: all .3s ease-out;}
.nav-lang ul {display: none;}
.nav-lang ul li {}
.nav-lang ul li button {}

@media only screen and (max-width: 1480px){
	#wrapper.sub {padding-top: 80px;}
	#header > .header_in {padding: 0 60px;}
	#L_SITE_LOGO h1 a {width: 180px; height: 54px;}
	.nav-lang {right: 60px;}
}

@media only screen and (max-width: 1280px){
	#wrapper.sub {padding-top: 60px;}
	#header > .header_in {padding: 0 20px;}
	#L_SITE_LOGO h1 a {width: 140px; height: 42px;}
	.nav-lang {right: 20px;}
	.nav-lang > button {background-size: 24px auto !important;}
}

@media only screen and (max-width: 980px){
	#header {background: #fff;}
	#header > .header_in {height: 60px; justify-content: space-between;}
	#L_SITE_LOGO {margin-left: -10px;}
	#L_SITE_LOGO h1 a {width: 120px; height: 36px;}
	.nav-lang {right: 60px;}
}

@media only screen and (max-width: 767px){
}



/* Navigation (상단 메뉴)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#gnb {display: flex; align-items: center;}
.gnb-bg, .m-menu-close, .m-menu-open {display: none;}
.navigation {margin-right: -60px;}
.navigation > li {padding: 0 60px; height: 110px; display: flex; align-items: center;}
.navigation > li > a {font-size: 20px; display: block; text-align: center; font-weight: 500;}
.navigation > li > a br {display: none;}
.navigation > li > ul {display: none; padding-left: 40px;}
.navigation > li > ul > li > a {font-size: 16px;}

@media only screen and (max-width: 1480px){
	.navigation {margin-right: -50px;}
    .navigation > li {padding: 0 50px; height: 100px;}
}

@media only screen and (max-width: 1280px){
	.navigation {margin-right: 0;}
    .navigation > li {padding: 0 40px; height: 80px;}
	.navigation > li > a {font-size: 18px;}
	.navigation > li > ul {padding-left: 20px;}
	.navigation > li > ul > li > a {font-size: 14px;}
}

@media only screen and (max-width: 1120px){
	.navigation > li > a br {display: block;}
}

@media only screen and (min-width: 980px){
	.navigation {display: flex; align-items: center;}
	.navigation > li {position: relative; display: flex; align-items: center;}
	.navigation > li:last-child {margin-right: 0;}
	.navigation > li:after {content: ''; height: 3px; background: #161616; position: absolute; left: 50%; right: 50%; bottom: 0; transition: all .3s ease-out;}
    .navigation > li > ul {height: 300px; z-index: 999; position: absolute; top: 50%; top: 100%; left:0; right: 0; padding-top: 20px;}
    .navigation > li > ul > li {margin-bottom: 18px; display: flex;}
	.navigation > li > ul > li:last-child {margin-bottom: 0;}
	.navigation > li > ul > li:before {content: ''; display: block; background: #5f5f5f; width: 3px; height: 3px; flex-shrinik: 0; margin-right: 6px; margin-top: 11px; border-radius: 50%;}
    .navigation > li > ul > li > a {color: #5f5f5f;}
	.navigation > li > ul > li > a:hover {color: #000;}
	.navigation > li:hover:after {left: 0; right: 0;}
	.navigation > li:hover > ul {background: #f5f5f5;}
	.gnb-bg {background: #fff; height: 300px; position: absolute; left: 0; right: 0; top: 100%; border-top: solid 1px #e5e5e5;}
}

@media only screen and (max-width: 980px){
    #gnb {display: none; position: fixed; top: 0; right: 0; padding: 64px 24px 0; width: 100%; height:100%; box-sizing: border-box; background: #13426b;}
	.navigation {margin-right: 0;}
    .navigation > li {position: relative; display: block; margin-right: 0; text-align: left; height: auto;}
    .navigation > li > a {display: block; text-align: left; white-space: nowrap; font-size:16px; padding: 15px 0; border-bottom:1px solid #13426b;color:#fff !important;}
    .navigation > li > a br {display: none;}
	.navigation > li.on > a{}
    .navigation > li > ul {width:100%;background:#0b3255; margin:0; min-width:auto;}
    .navigation > li > ul > li {border-bottom:1px solid #13426b}
    .navigation > li > ul > li > a{display:block;padding:0 20px;line-height:40px;font-size:14px;color:#fff}
    .navigation > li > ul > li > a:before{display:inline-block;content:"";position:relative;top:-4px;margin-right:7px;width:5px;height:1px;background:#fff}
    .gnb-bg {display: none;}
	.m-menu-open{display:block;position:absolute;top:0;right:0;padding:21px 16px;width:60px;height:60px;cursor:pointer}
	.m-menu-open span{display:block;margin-top:6px;width:100%;height:2px;background:#000;}
	.m-menu-open span:first-child{margin-top:0}
	.m-menu-close{z-index:1000;display:block;position:absolute;top:0;right:0;width:48px;height:48px;cursor:pointer;padding:15px 11px}
	.m-menu-close span{position:relative;top:7px;left:0;display:block;width:25px;height:2px;background:#fff;transform:rotate(45deg)}
	.m-menu-close span:first-child{transform:rotate(-45deg);top:9px}
}

#header.sub-header #L_SITE_LOGO h1 a {background: url('/images/kor09r-22-0461/common/gnb_logo_wh.png')no-repeat center center / 100% auto;}
#header.sub-header .navigation > li > a {color: #fff;}
#header.scroll {background: #fff; -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1); box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);}
#header.scroll #L_SITE_LOGO h1 a {background: url('/images/kor09r-22-0461/common/gnb_logo.png')no-repeat center center / 100% auto;}
#header.scroll .navigation > li > a {color: #000;}
#header.scroll .m-menu-open span {background: #13426b;}
#header.scroll:after {display: none;}

@media only screen and (max-width: 980px){
	#header.sub-header #L_SITE_LOGO h1 a {background: url('/images/kor09r-22-0461/common/gnb_logo.png')no-repeat center center / 100% auto;}
}

@media only screen and (min-width: 981px){
	#header:hover {background: #fff; -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1); box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);}
	#header:hover #L_SITE_LOGO h1 a {background: url('/images/kor09r-22-0461/common/gnb_logo.png')no-repeat center center / 100% auto;}
	#header:hover .navigation > li > a {color: #000;}
	#header.wh  #L_SITE_LOGO h1 a {background: url('/images/kor09r-22-0461/common/gnb_logo_wh.png')no-repeat center center / 100% auto;}
	#header.wh .navigation > li > a {color: #fff;}
	#header.wh .nav-lang > button {background: url('/images/kor09r-22-0461/common/gnb_lang_wh.png')no-repeat center center / cover;}
	#header.wh:hover  #L_SITE_LOGO h1 a {background: url('/images/kor09r-22-0461/common/gnb_logo.png')no-repeat center center / 100% auto;}
	#header.wh:hover .navigation > li > a {color: #000;}
}




/* Footer (하단메시지)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#footer {background: #f9f9f9; padding-top: 60px; padding-bottom: 50px;}
.ft-inner {padding: 0 100px;}
.ft-logo {width: 170px;}
.ft-wrap {margin-top: 60px; display: flex; align-items: flex-end; justify-content: space-between;}
.ft-info ul {margin-bottom: 5px; display: flex; align-items: center;}
.ft-info ul:last-child {margin-bottom: 0;}
.ft-info ul li {width: 270px; display: flex; align-items: center;}
.ft-info ul:last-child li {width: 100%;}
.ft-info ul li strong {width: 110px; flex-shrink: 0; font-weight: 600; padding-right: 20px; display: flex; align-items: center; justify-content: space-between;}
.ft-info ul li strong:after {content: ''; display: block; width: 1px; height: 12px; background: #959595;}
.ft-info ul li span {color: rgba(0,0,0,0.6);}
.ft-right {display: flex; align-items: flex-end; flex-direction: column;}
.ft-tel {display: flex; align-items: center; line-height: 1.0;}
.ft-tel strong {margin-left: 10px; font-size: 25px; display: block;}
.ft-menu {margin-top: 35px; display: flex; align-items: center;}
.ft-menu li {display: flex; align-items: center;}
.ft-menu li:after {content: ''; display: block; width: 3px; height: 3px; background: #555555; margin: 0 25px; border-radius: 50%;}
.ft-menu li:last-child:after {display: none;}
.ft-copy {color: rgba(0,0,0,0.6); margin-top: 30px;}

@media screen and (max-width:1480px){
	.ft-inner {padding: 0 60px;}
}

@media screen and (max-width:1280px){
	.ft-inner {padding: 0 20px;}
	.ft-info {font-size: 14px;}
	.ft-info ul li strong {width: 90px;}
	.ft-menu li:after {margin: 0 15px;}
	.ft-menu li a {font-size: 14px;}
	.ft-copy {font-size: 14px;}
}

@media screen and (max-width:980px){
	.ft-wrap {display: block; margin-top: 30px;}
	.ft-right {display: block; margin-top: 30px;}
	.ft-menu {margin-top: 10px;}

}

@media screen and (max-width:768px){
	.ft-logo {width: 120px;}
	.ft-wrap {margin-top: 20px;}
	.ft-info {font-size: 13px;}
	.ft-info ul {display: block; margin-bottom: 0;}
	.ft-info ul li {margin-bottom: 5px; align-items: flex-start;}
	.ft-info ul li strong {padding-right: 15px;}
	.ft-tel strong {font-size: 20px;}
	.ft-menu {margin-top: 10px; gap: 10px;}
	.ft-menu li:after {display: none;}
	.ft-menu li a {font-size: 13px;}
	.ft-copy {font-size: 13px;}
}



/* Main Contents (메인 컨텐츠)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#fp-nav {left: 100px !important; margin-top: 0 !important; transform: translateY(-50%) !important;}
#fp-nav ul {}
#fp-nav ul li {width: 6px !important; height: 6px !important; margin: 14px 0 !important;}
#fp-nav ul li a span {width: 6px !important; height: 6px !important; margin: -4px 0 0 -4px !important; background: rgba(0,0,0,0.4) !important; border-radius: 0 !important;}
#fp-nav ul li a.active span {background: #000 !important;}
#fp-nav ul li .fp-tooltip {top: 50% !important; color: #000 !important; transform: translateY(-50%) !important; margin-top: -2px;}
#fp-nav.wh ul li a span {background: rgba(255,255,255,0.4) !important;}
#fp-nav.wh ul li a.active span {background: #fff !important;}
#fp-nav.wh ul li .fp-tooltip {color: #fff !important;}

@media only screen and (max-width: 1480px){
	#fp-nav {left: 60px !important;}
}

@media only screen and (max-width: 1280px){
	#fp-nav {left: 20px !important;}
}

@media only screen and (max-width:980px) {
	#fullpage {padding-top: 60px;}
}

@media only screen and (max-width:768px) {

}

/* animation */
@keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@keyframes fadeInUp {
	0% {opacity: 0; transform: translateY(40px);}
	100% {opacity: 1; transform: translateY(0);}
}

@keyframes fadeInLeft {
	0% {opacity: 0; transform: translateX(-40px);}
	100% {opacity: 1; transform: translateX(0);}
}

@keyframes fadeInRight {
	0% {opacity: 0; transform: translateX(40px);}
	100% {opacity: 1; transform: translateX(0);}
}




#section1 {}
.section1-slider {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.section1-item {height: 100vh !important; text-align: center; display: flex !important; align-items: center; position: relative; overflow: hidden;}
.section1-item h3 {padding: 0 10%;}
.section1-item h3 img {display: block; max-width: 100%; margin: 0 auto;}
.section1-item p {font-family: 'Isamanru', sans-serif; font-size: 30px; color: #fff; margin-top: 20px;}
.section1-bg {position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: inherit; transform: scale(1.2); transition: transform 4s ease-out; z-index: -1;}
.section1-slider .section1-item.slick-active .section1-bg {transform: scale(1);}
.section1-item h3,
.section1-item p {opacity: 0; transform: translateY(-30px); transition: all 0.8s ease-out;}
.section1-slider .section1-item.slick-active h3,
.section1-slider .section1-item.slick-active p {opacity: 1; transform: translateY(0);}
.section1-slider .section1-item.slick-active h3 {transition-delay: 0.5s;}
.section1-slider .section1-item.slick-active p {transition-delay: 0.8s;}

.section1-bot {position: absolute; left: 0; right: 0; bottom: 60px;}
.section1-nav {padding: 0 200px;}
.section1-nav .slick-track {transform: translate3d(0px, 0px, 0px) !important;}
.section1-nav .slick-slide {padding: 0 20px;}
.section1-nav .slick-slide button {width: 100%; height: 40px; font-size: 14px; color: #fff; position: relative; background: none; border: none; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.section1-nav .slick-slide button:before {content: ''; display: block; height: 1px; background: rgba(255,255,255,0.2); position: absolute; left: 0; right: 0; bottom: 0;}
.section1-nav .slick-slide button:after {content: ''; display: block; background: #fff; position: absolute; left: 0; bottom: 0; height: 1px; width: 0;}
.section1-nav .slick-slide.slick-current button:after {animation: slickPrgrs 4s both;}
@keyframes slickPrgrs {0% {width: 0;} 100% {width: 100%;}}

.section1-nav {display: flex;}
.section1-nav li {padding: 0 20px; flex: 1;}
.section1-nav li a {height: 40px; color: #fff; position: relative; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: flex; align-items: center; justify-content: center;}
.section1-nav li a:before {content: ''; display: block; height: 1px; background: rgba(255,255,255,0.2); position: absolute; left: 0; right: 0; bottom: 0;}
.section1-nav li a:after {content: ''; display: block; background: #fff; position: absolute; left: 0; bottom: 0; height: 1px; width: 0; transition: all .3s ease-out;}
.section1-nav li a:hover:after {width: 100%;}

.section1-control {position: absolute; bottom: 0; right: 20px; display: flex; align-items: center;}
.section1-control dt {display: flex; align-items: center;}
.section1-control .slick-arrow {display: block; width: 40px; height: 40px; background: none; position: relative; border: none; text-indent: -9999px;}
.section1-control .slick-arrow:after {content: ''; display: block; width: 20px; height: 20px; border-top: solid 2px #fff; position: absolute; left: 50%; top: 50%; margin-top: -10px;}
.section1-control .slick-prev:after {border-left: solid 2px #fff; transform: rotate(-45deg); margin-left: -5px;}
.section1-control .slick-next:after {border-right: solid 2px #fff; transform: rotate(45deg); margin-left: -14px;}
.section1-num {color: rgba(255,255,255,0.5); display: block; width: 60px; font-weight: 300; text-align: center;}
.section1-num strong {color: #fff;}
.section1-puase {display: block; width: 40px; height: 40px; background: none; text-indent: -9999px; border: none; position: relative;}
.section1-puase:before,
.section1-puase:after {content: ''; display: block; width: 3px; height: 22px; background: #fff; position: absolute; top: 50%; margin-top: -11px;}
.section1-puase:before {right: 50%; margin-right: 3px;}
.section1-puase:after {left: 50%; margin-left: 3px;}
.section1-puase.play:before {display: none;}
.section1-puase.play:after {width: 0px; height: 0px; margin-left: -5px; margin-top: -9px; background: none; border-style: solid; border-width: 9px 0 9px 12px; border-color: transparent transparent transparent #fff; transform: rotate(0deg);}
.section1-scroll {position: absolute; left: 20px; bottom: 0;}
.section1-scroll dt {width: 40px; height: 70px; border: solid 2px #fff; position: relative; border-radius: 40px;}
.section1-scroll dt:before {content: ''; width: 1px; height: 40px; background: rgba(255,255,255,0.3); position: absolute; left: 50%; top: 50%; margin-left: -1px; margin-top: -20px;}
.section1-scroll dt:after {content: ''; display: block; width: 3px; height: 10px; background: #fff; position: absolute; left: 50%; margin-left: -2px; top: 50%; margin-top: -20px; animation: mouseScroll 2.5s infinite;}
.section1-scroll dd {position: absolute; left: 50%; bottom: 100%; margin-bottom: 10px; font-size: 12px; font-weight: 300; letter-spacing: 0.1rem; color: #fff; transform:rotate(-90deg); transform-origin: left center;}
@keyframes mouseScroll {
	0% {margin-top: -20px;}
	100% {margin-top: 10px;}
}

#section1.active .test {animation: fadeInUp 4s cubic-bezier(.24,1.41,.54,1.01) 0.5s forwards;}

@media only screen and (max-width:1480px) {
	.section1-nav .slick-slide {padding: 0 10px;}
	.section1-nav li {padding: 0 10px;}
}

@media only screen and (max-width:1280px) {
	.section1-item p {font-size: 24px; margin-top: 30px;}
	.section1-nav {padding-left: 60px;}
}

@media only screen and (max-width:980px) {
	#section1 {display: block !important; height: calc(100vh - 60px) !important;}
	#section1 .fp-tableCell {display: block !important; height: 100% !important;}
	.section1-item {height: calc(100vh - 60px) !important;}
	.section1-item p {margin-top: 20px;}
	.section1-bot {bottom: 20px;}
	.section1-nav {display: none !important;}
}

@media only screen and (max-width:768px) {
	.section1-item h3 {padding: 0;}
	.section1-item p {font-size: 14px; margin-top: 10px;}
	.section1-control .slick-arrow {width: 30px; height: 30px;}
	.section1-control .slick-arrow:after {width: 10px; height: 10px; margin-top: -5px;}
	.section1-control .slick-prev:after {margin-left: -3px;}
	.section1-control .slick-next:after {margin-left: -7px;}
	.section1-num {font-size: 14px; width: 50px;}
	.section1-puase {width: 30px; height: 30px;}
	.section1-puase:before,
	.section1-puase:after {width: 2px; height: 12px; margin-top: -6px;}
	.section1-puase:before {margin-right: 2px;}
	.section1-puase:after {margin-left: 2px;}
	.section1-puase.play:after {margin-left: -4px; margin-top: -6px; border-width: 6px 0 6px 8px;}
	.section1-scroll dt {width: 30px; height: 50px;}
	.section1-scroll dt:before {height: 20px; margin-top: -10px;}
	.section1-scroll dd {margin-bottom: 5px; font-size: 10px;}
	@keyframes mouseScroll {
		0% {margin-top: -15px;}
		100% {margin-top: 5px;}
	}
}



#section2 {}
.section2-wrap {height: 100%;}
.section2-title {height: calc(100% / 3); padding-top: 100px; text-align: center; background: url('/images/kor09r-22-0461/main/main_biz_title.png')no-repeat center bottom / 100% auto; display: flex; flex-direction: column;}
.section2-title h3 {font-family: 'Arial', sans-serif; font-size: 50px; font-weight: 700; padding-top: 30px;}
.section2-title p {font-size: 22px; margin-top: 15px;}
.section2-menu {height: calc(100% / 3 * 2); display: flex;}
.section2-menu li {width: 25%; transition: all .3s ease-out;}
.section2-menu li a {width: 100%; height: 100%; padding-left: 60px; padding-bottom: 90px; position: relative; display: flex; flex-direction: column; justify-content: flex-end;}
.section2-menu li:nth-child(1) a {background: url('/images/kor09r-22-0461/main/main_biz_1.png')no-repeat left center / auto 100%;}
.section2-menu li:nth-child(2) a {background: url('/images/kor09r-22-0461/main/main_biz_2.png')no-repeat left center / auto 100%;}
.section2-menu li:nth-child(3) a {background: url('/images/kor09r-22-0461/main/main_biz_3.png')no-repeat right center / auto 100%;}
.section2-menu li:nth-child(4) a {background: url('/images/kor09r-22-0461/main/main_biz_4.png')no-repeat right center / auto 100%;}
.section2-menu li a:before {content: ''; display: block; background: rgba(0,0,0,0.4); position: absolute; left: 0; right: 0; top: 0; bottom: 0; transition: all .3s ease-out;}
.section2-menu li h5 {font-size: 40px; color: #fff; position: relative; transition: all .3s ease-out;}
.section2-menu li p {font-size: 16px; color: #fff; margin-top: 10px; font-weight: 300; position: relative; transition: all .3s ease-out;}
.section2-menu li em {display: block; opacity: 0; width: 80px; height: 80px; margin-bottom: -130px; border: solid 1px #fff; margin-top: 50px; position: relative; border-radius: 50%; background: url('/images/kor09r-22-0461/main/main_biz_arrow.png')no-repeat center center / 28px auto; transition: all .3s ease-out;}

@media only screen and (min-width:769px) {
	.section2-menu li:hover {width: 40%;}
	.section2-menu li:hover a:before {opacity: 0;}
	.section2-menu li:hover a em {margin-bottom: 0; opacity: 1;}
}

@media only screen and (max-width:1480px) {
	.section2-menu li a {padding-left: 40px; padding-bottom: 60px;}
	.section2-menu li h5 {font-size: 34px;}
	.section2-menu li em {width: 60px; height: 60px; margin-bottom: -100px; margin-top: 30px;}
}

@media only screen and (max-width:1280px) {
	.section2-title h3 {font-size: 40px;}
	.section2-title p {margin-top: 10px; font-size: 20px;}
	.section2-menu li a {padding-left: 20px; padding-bottom: 60px;}
	.section2-menu li h5 {font-size: 30px;}
	.section2-menu li p {font-size: 14px;}
}

@media only screen and (max-width:980px) {
	.section2-menu li a {padding-bottom: 30px;}
	.section2-menu li h5 {font-size: 26px;}
	.section2-menu li em {width: 50px; height: 50px; margin-bottom: -60px; margin-top: 20px;}
}

@media only screen and (max-width:768px) {
	#section2 {height: auto !important; padding-top: 100px;}
	#section2 .fp-tableCell {display: block; height: auto !important;}
	.section2-title {padding-top: 0;}
	.section2-title h3 {padding-top: 0; font-size: 30px;}
	.section2-title p {font-size: 16px; margin-top: 5px;}
	.section2-menu {margin-top: 30px; display: block;}
	.section2-menu li {width: 100%;}
	.section2-menu li a {background-size: cover !important; padding: 30px 20px !important;}
	.section2-menu li h5 {}
	.section2-menu li p {margin-top: 5px;}
	.section2-menu li em {display: none;}
}



#section3 {overflow: hidden;}
.section3-bg {position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url('/images/kor09r-22-0461/main/main_company_bg.jpg')no-repeat center center / cover; transform: scale(1.3); transition: transform 20s ease-out;}
#section3.active .section3-bg {transform: scale(1);}

.section3-wrap {padding-left: 100px;}
.section3-title h3 {font-family: 'Arial', sans-serif; font-size: 50px; font-weight: 700;}
.section3-title p {font-size: 22px; margin-top: 30px;}
.section3-list {width: 470px; margin-top: 100px;}
.section3-list li {border-bottom: solid 1px rgba(0,0,0,0.2);}
.section3-list li a {height: 100px; font-size: 20px; font-weight: 600; position: relative; display: flex; align-items: center; justify-content: space-between;}
.section3-list li a:after {content: ''; display: block; width: 28px; height: 19px; background: url('/images/kor09r-22-0461/main/main_company_arrow.png')no-repeat center center / cover;}
.section3-list li a:before {content: ''; display: block; height: 1px; background: #000; position: absolute; left: 0; bottom: -1px; width: 0%; transition: all .5s ease-out;}
.section3-list li a:hover:before {width: 100%;}

@media only screen and (max-width:1280px) {
	.section3-wrap {padding-left: 80px;}
	.section3-title h3 {font-size: 40px;}
	.section3-title p {margin-top: 20px; font-size: 20px;}
	.section3-list {width: 400px; margin-top: 60px;}
	.section3-list li a {height: 80px; font-size: 18px;}
	.section3-list li a:after {width: 20px; height: 14px;}
}

@media only screen and (max-width:980px) {
	.section3-wrap {padding-left: 40px;}
	.section3-title h3 {font-size: 34px;}
	.section3-title p {font-size: 18px;}
	.section3-list {width: 340px; margin-top: 40px;}
	.section3-list li a {height: 60px;}
}

@media only screen and (max-width:768px) {
	#section3 {height: auto !important; padding-top: 100px; padding-bottom: 100px;}
	#section3 .fp-tableCell {display: block; height: auto !important;}
	.section3-wrap {padding-left: 0;}
	.section3-title h3 {font-size: 26px;}
	.section3-title p {font-size: 16px; margin-top: 10px;}
	.section3-list {width: 100%; margin-top: 30px;}
	.section3-list li a {height: 50px; font-size: 16px;}
	.section3-list li a:after {width: 15px; height: 10px;}
}



#section4 {}
.section4-wrap {height: 100%;}
.section4-news {height: calc(100% / 3 * 2); padding-top: 100px; display: flex; flex-direction: column; justify-content: center;}
.section4-news__title h3 {font-family: 'Arial', sans-serif; font-size: 50px; font-weight: 700;}
.section4-news__title p {font-size: 22px; margin-top: 10px;}
.section4-news__list {margin-top: 30px; display: flex; gap: 40px;}
.section4-news__list li {flex: 1; opacity: 0; transform: translateY(30px); transition: all 0.6s ease-out;}
.section4-news__list li a {display: block; background: #f9f9f9; padding: 40px 30px;}
.section4-news__list li a span {display: block; color: #929292;}
.section4-news__list li a h5 {margin-top: 30px; font-size: 20px; font-weight: 500; overflow: hidden; text-overflow: ellipsis; white-space: normal; line-height: 1.6; height: 3.2em; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.section4-news__list li a em {color: #709f44; font-size: 14px; font-style: normal; margin-top: 30px; display: flex; align-items: center;}
.section4-news__list li a em:after {content: ''; display: block; width: 8px; height: 8px; margin-left: 8px; margin-top: 2px; border-top: solid 1px #709f44; border-right: solid 1px #709f44; transform:rotate(45deg);}
.section4-contact {height: calc(100% / 3); background: url('/images/kor09r-22-0461/main/main_contact_bg.jpg')no-repeat center center / cover; display: flex; flex-direction: column; justify-content: center;}
.section4-contact dl {padding-left: calc(50% + 50px);}
.section4-contact dl dt {color: #fff;}
.section4-contact dl dt h3 {font-family: 'Arial', sans-serif; font-size: 40px; font-weight: 700;}
.section4-contact dl dt p {margin-top: 20px; font-size: 18px;}
.section4-contact dl dd {margin-top: 30px;}
.section4-contact dl dd a {width: 180px; height: 50px; color: #fff; background: rgba(255,255,255,0.1); border: solid 1px rgba(255,255,255,0.3); display: flex; align-items: center; justify-content: center;}
.section4-contact dl dd a:after {content: ''; display: block; width: 5px; height: 5px; margin-left: 10px; border-top: solid 1px #fff; border-right: solid 1px #fff; transform:rotate(45deg);}

#section4.active .section4-news__list li {opacity: 1; transform: translateY(0);}
#section4.active .section4-news__list li:nth-child(1) {transition-delay: 0.7s;}
#section4.active .section4-news__list li:nth-child(2) {transition-delay: 1.0s;}
#section4.active .section4-news__list li:nth-child(3) {transition-delay: 1.3s;}

@media only screen and (max-width:1480px) {
	.section4-news__list li a h5 {font-size: 18px;}
}

@media only screen and (max-width:1280px) {
	.section4-news__title h3 {font-size: 40px;}
	.section4-news__title p {font-size: 20px;}
	.section4-news__list {gap: 20px; margin-top: 20px;}
	.section4-news__list li a h5 {margin-top: 20px;}
	.section4-news__list li a em {margin-top: 20px;}
	.section4-contact dl {padding-left: 50%;}
	.section4-contact dl dt h3 {font-size: 34px;}
	.section4-contact dl dt p {margin-top: 10px; font-size: 16px;}
}

@media only screen and (max-width:980px) {
	.section4-news__title h3 {font-size: 34px;}
	.section4-news__title p {font-size: 18px;}
	.section4-news__list {gap: 10px;}
	.section4-news__list li a {padding: 30px 20px;}
	.section4-news__list li a span {font-size: 13px;}
	.section4-news__list li a h5 {margin-top: 15px; font-size: 16px;}
	.section4-news__list li a em {margin-top: 15px; font-size: 13px;}
	.section4-contact dl {padding-left: 0;}
}

@media only screen and (max-width:768px) {
	#section4 {height: auto !important; padding-top: 100px;}
	#section4 .fp-tableCell {display: block; height: auto !important;}
	.section4-news {padding-top: 0;}
	.section4-news__title h3 {font-size: 26px;}
	.section4-news__title p {font-size: 16px;}
	.section4-news__list {flex-direction: column;}
	.section4-news__list li a {padding: 15px 20px;}
	.section4-news__list li a span {font-size: 12px;}
	.section4-news__list li a h5 {margin-top: 10px; font-size: 15px;}
	.section4-news__list li a em {display: none;}
	.section4-contact {margin-top: 60px; padding: 60px 0;}
	.section4-contact dl dt h3 {font-size: 26px;}
	.section4-contact dl dt p {font-size: 14px;}
	.section4-contact dl dt p br {display: none;}
	.section4-contact dl dt p span {display: block;}
	.section4-contact dl dd a {width: 120px; height: 40px;}
}



#section5 {}
.section5-wrap {height: 100%; display: flex; flex-direction: column;}
.section5-ptnr {flex-grow: 1; padding-top: 100px; background: #FFFFFF; background: linear-gradient(to bottom, #FFFFFF 0%, #E2EAF2 100%);  display: flex; flex-direction: column; justify-content: center;}
.section5-ptnr__title {text-align: center; padding-bottom: 20px;}
.section5-ptnr__title h3 {font-family: 'Arial', sans-serif; font-size: 50px; font-weight: 700; padding-top: 30px;}
.section5-ptnr__title p {font-size: 18px; margin-top: 15px;}
.section5-ptnr__title p strong {font-weight: 500;}

.ptnr-row {display: flex; padding: 10px 0;}
.ptnr-list {display: flex; white-space: nowrap; width: max-content; gap: 10px;}
.ptnr-list li {flex-shrink: 0; width: 280px; height: 100px; overflow: hidden; background: #fff; padding: 0 20px; border-radius: 15px; display: flex; align-items: center; justify-content: center;}
.ptnr-list img {max-height: 140px;}

@keyframes marqueeLeft {
    0% { transform: translateX(0); }
    100% { transform: translateX(-50%); }
}

@keyframes marqueeRight {
    0% { transform: translateX(-50%); }
    100% { transform: translateX(0); }
}

.to-left .ptnr-list {animation: marqueeLeft 30s linear infinite;}
.to-right .ptnr-list {animation: marqueeRight 30s linear infinite;}

.section5-ptnr__footer {flex-shrink: 0;}

@media only screen and (max-width:1480px) {

}

@media only screen and (max-width:1280px) {
	.section5-ptnr__title h3 {font-size: 40px; padding-top: 0;}
	.section5-ptnr__title p {font-size: 16px; margin-top: 10px;}
	.ptnr-list li {width: 200px; height: 80px; border-radius: 10px; padding: 0 10px;}
	.ptnr-list img {max-height: 120px;}
}

@media only screen and (max-width:980px) {
	#section5 {height: auto !important;}
	#section5 .fp-tableCell {display: block; height: auto !important;}
	.section5-wrap {height: auto;}
	.section5-ptnr {padding-bottom: 100px;}
	.section5-ptnr__title h3 {font-size: 34px;}
}

@media only screen and (max-width:768px) {
	.section5-ptnr__title h3 {font-size: 26px;}
	.section5-ptnr__title p {font-size: 14px;}
	.ptnr-row {padding: 5px 0;}
	.ptnr-list li {width: 160px; height: 60px; border-radius: 10px; padding: 0;}
	.ptnr-list img {max-height: 100px;}

}




